Subject: MAJOR new alpha release of imap-4 toolkit

From: Mark Crispin <[email-masked]>
Date: Thu, 12 Oct 1995 19:48:55 -0700 (PDT)

ftp://ftp.cac.washington.edu/mail/imap-4.ALPHA.tar.Z has many changes and
bugfixes.  Included is a first glimpse of the new mbx driver, an as-yet
incomplete driver based upon tenex format, but with sticky UIDs, more
expansion flags, and automatic keywords (this last isn't there yet).

It is also the first alpha release of the Windows NT port, hot off my fingers.
c-client, imapd, ipop2d, and ipop3d all build for NT.  Supported local file
drivers on NT exist for Unix mbox, tenex, and mtx (tenex with CRLF newlines)
formats.  If you want to try the NT code, you should also get my NT Internet
listener program from ftp://ftp.cac.washington.edu/mail/nt/inetlisn.tar so you
can have then listening as servers.

As usual, this is alpha test code, hot off my fingers, so expect to find bugs.